BILREMINDER(1)

NAME
billreminder - Never forget to pay a bill again!

SYNOPSIS
billreminder [OPTIONS]

DESCRIPTION
BillReminder is a small and quick accounting application designed to allow for easy tracking of bills.

OPTIONS
BillReminder accept the following command-line call methods:

-h, -?, --help
    Show a short usage summary.

--about
    Show about dialog.

--add
    Adds a new record to the database.

--standalone
    Access database directly, without daemon.

-v, --version
    Show the program version.

AUTHORS
Written by Og Maciel <ogmaciel@gnome.org> and Luiz Armesto <luiz.armesto@gmail.com> with some contributors that can be found on the project page.

HOMEPAGE
http://billreminder.gnulinuxbrasil.org/

COPYRIGHT
Copyright © 2006, 2007, 2008 Og Maciel

SEE ALSO
billreminderd(1)